@font-face {
	font-family: 'zurich_btroman';
	src: url('../fonts/zurich-bt-roman-webfont.eot');
  	src: url('../fonts/zurich-bt-roman-webfont.woff2') format('woff2'),
       	 url('../fonts/zurich-bt-roman-webfont.woff') format('woff'),
       	 url('../fonts/zurich-bt-roman-webfont.ttf') format('truetype');
}

body {
  font-family: 'zurich_btroman', "Helvetica Neue", Helvetica, Arial, sans-serif;
}

address h4{
	display: inline;
}

.main-title {
	padding: 15px 0;
	border-bottom: 1px solid #ddd;
}

.main-content {
	background-color: #EAEAEA;
	padding: 30px 0;
	
}

h4.content-subtitle {
	margin-bottom: 20px;
}

.form-group {
	margin-bottom: 25px;
}

.disclaimer {
	padding: 20px 0;
}
.custom-color-text {
	color: #0f6fb3;
}